Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 223810 - SELinux: Deployment_Guide still referencing to system-config-securitylevel instead of -selinux
Summary: SELinux: Deployment_Guide still referencing to system-config-securitylevel in...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide
Version: 5.0
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: David O'Brien
QA Contact:
URL:
Whiteboard:
Depends On: 223823
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-22 16:20 UTC by Daniel Riek
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: RC2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-08 06:47:56 UTC


Attachments (Terms of Use)

Description Daniel Riek 2007-01-22 16:20:12 UTC
In the Security And Authentication section the Deployment Guide still refers to
system-config-securityleve for setting SELinux Booleans although that
functionality has been moved to system-config-sellinux!

Comment 5 Michael Hideo 2007-01-24 10:56:33 UTC
[mhideo@engineering ~]$ brew latest-pkg dist-5E-qu-candidate Deployment_Guide
Build                                     Tag                   Built by
----------------------------------------  -------------------- 
----------------Deployment_Guide-5.0.0-18                 dist-5E-qu-candidate 
jfearn

Comment 7 Michael Hideo 2007-01-31 13:40:40 UTC
Fix was performed in English. However, this caused English to appear in the
other languages.

This version contains the fallback plan.

[mhideo@engineering Deployment_Guide]$ make brew_report
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
Deployment_Guide-5.0.0-19                 dist-5E-qu-candidate  mhideo

If there is another respin, please include. If not, will issue as erratta.


Comment 8 David O'Brien 2007-02-01 01:06:38 UTC
Mike, what's the status of this?  Do I need to action it at all?

Comment 10 Michael Hideo 2007-02-08 06:36:06 UTC
Fix is in, resolving.


Note You need to log in before you can comment on or make changes to this bug.